routessdocs
User GuideDeveloper DocsAPI Reference
routessdocs
User GuideDeveloper DocsAPI ReferenceAPI Reference
API root metadata
EndpointsApp

API root metadata

Returns the API name, version, and links. Useful as a smoke test that the API is up.

GET
/

Response Body

curl -X GET 'https://api.routess.com'
Empty

API Reference

REST endpoints, auth, and data models.

Get current user profile

Returns the authenticated user's profile with route statistics. `/users/profile` is an alias of `/users/me`.